@import url(https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,400;0,500;0,600;0,700;1,400&display=swap);

* {
	font-family: "Be Vietnam Pro";
	/* letter-spacing: -0.03em; */
	color: #202322;
}
.cmplz-cookiebanner * {
	font-family: "Be Vietnam Pro" !important;
}
#wecycle-intro .tooltip {
	text-decoration-color: #31d731;
}
.prose :where(h3):not(:where([class~="not-prose"] *)),
#wecycle-intro h1 {
	color: #202322;
}
.text-shadow {
	text-shadow: none;
}
.button {
	font-weight: 500 !important;
}
.text .wpforms-submit,
.button:not(input):not(.location-field):not(.button--outline) {
	background-color: #2215cf;
	border-color: #2215cf;
	border-radius: 40px;
}
.text .wpforms-submit:hover,
.button:not(input):not(.location-field):not(.button--outline):hover {
	background-color: #2215cf;
	border-color: #2215cf;
}
.button {
	border-radius: 40px;
}
.button--disabled {
	opacity: 0.5;
}
.button--outline {
	border-width: 2px;
}
#wecycle-bg-light,
#wecycle-bg {
	background-image: none;
	background: rgb(255, 255, 255);
	background: linear-gradient(
		90deg,
		rgba(255, 255, 255, 1) 0%,
		rgba(255, 255, 255, 1) 65%,
		rgba(255, 255, 255, 0) 65%,
		rgba(255, 255, 255, 0) 100%
	);
}
[data-tippy-root] * {
	color: #fff !important;
}

.text-green-dark {
	color: #31d731;
}
.bg-gradient-to-tl.to-green-dark.from-green-fresh {
	background: #202322;
}
.bg-gradient-to-l.from-green-fresh.to-green-dark {
	background: #1d4a2f;
}
.bg-gradient-to-l * {
	z-index: 1;
}
.bg-gradient-to-l:after {
	opacity: 0.2;
	position: absolute;
	z-index: 0;
	display: block;
	width: 70%;
	height: 80%;
	background: url(https://wecycle.nl/wp-content/uploads/2024/11/w-vormtaal.svg)
		no-repeat bottom right;
	background-size: 100% auto;
	content: "";
	right: -10%;
	bottom: -10%;
}
.overlay * {
	color: #fff;
}
.overlay h4 {
	color: #31d731;
}

#wecycle-bg:after {
	width: 65%;
	height: 80%;
	position: fixed;
	top: 30%;
	right: 0%;
	background: url(https://wecycle.nl/wp-content/uploads/2024/11/w-vormtaal.svg);
	background-size: cover;
	pointer-events: none;
	content: "";
	display: block;
}
.button-group--gray input[type="radio"]:checked + .button * {
	color: #fff;
}
#devices .current-menu-item,
#secondary .current-menu-item {
	text-decoration-color: #fff;
}
.intro p:first-child {
	font-weight: 600;
}

.filter-panel {
	background: url(https://wecycle.nl/wp-content/uploads/2024/11/w-vormtaal.svg)
		no-repeat bottom -30px right -40px #2aca2a !important ;
}

.bg-green-light {
	background-color: #31d7311a;
}
.button--right--mobile-adjust {
	border-radius: 0 2.5rem 2.5rem 0;
}
.button--left--mobile-adjust {
	border-radius: 2.5rem 0 0 2.5rem;
}

.button--right {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}
.button--left {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.grecaptcha-badge {
	visibility: hidden;
}
.leaflet-popup h3 {
	font-weight: bold;
	line-height: 1.3;
}
#primary .current-menu-item {
	text-decoration-color: #31d731;
}
.wpforms-field-container [multiple],
.wpforms-field-container [type="date"],
.wpforms-field-container [type="datetime-local"],
.wpforms-field-container [type="email"],
.wpforms-field-container [type="month"],
.wpforms-field-container [type="number"],
.wpforms-field-container [type="password"],
.wpforms-field-container [type="search"],
.wpforms-field-container [type="tel"],
.wpforms-field-container [type="text"],
.wpforms-field-container [type="time"],
.wpforms-field-container [type="url"],
.wpforms-field-container [type="week"],
.wpforms-field-container select,
.wpforms-field-container textarea {
	border-color: #b8b8b8 !important;
}

.wpforms-container .wpforms-field-label {
	font-weight: 500 !important;
	color: #202322 !important;
}
